using System.Collections.Generic;
using System.Xml.Serialization;

namespace BallotTemplates
{
    [XmlType("WriteInFields", Namespace = "urn:scan-omr:template")]
    public class WriteInFields
    {
        public WriteInFields()
        {
            Items = new List<WriteInField>();
        }

        
        
        
        [XmlElement("writeInField", Type = typeof(WriteInField))]
        public List<WriteInField> Items { get; set; }

        [XmlAttribute("isContourVisible")]
        public bool IsContourVisible { get; set; } = true;

    }
}
